From: <a href="/blend/av.cgi?id=1979">FalconRia</a><BR>
Date: 28 November 2009<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2009.11.27.22.17.18102">The Worst of Me</a>:<BR>
<BR>
****<BR>
I don't know what "The Worst of You" is.<BR>
But I doo Know: I Love What Ever You Are! Whatever You have done! (Or left<BR>
Undone...).<BR>
<BR>
****<BR>
But don't never Unbelive this:<BR>
I love YOU As You Are!<BR>
<BR>
Ria<BR>
Oh. - I get Arg! at You from time to time. And hurt, and sad... a.s.o.<BR>
<BR>
But I
<HR>
From: <a href="/blend/av.cgi?id=1979">FalconRia</a><BR>
Date: 28 November 2009<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2009.11.27.22.26.20039">SCREAM</a>:<BR>
<BR>
Me too. ME TOO!<BR>
<BR>
I dream nightdreams at night (not of You). But when I wake up 3 o'clock in the morning, my first thought is: "I am old and ugly. Why should Kim want me? He wants a 10-20 years younger woman!"<BR>
<BR>
Soooo...<BR>

<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 28 November 2009<P>

:-) Thank you FalconRia :-) You rock.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 November 2009<P>

Ria, about <a href="/blend/wv.cgi?id=2009.11.28.10.34.20333">Vivo Per Lei...</a>: Nice one Falcon Ria. The first time I heard Andrea Bocelli I cried, it was just that beautiful.<BR>
<BR>
While I'm truly not into letting a man drag my heart around, I understand how love can make you want to do so. <BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 28 November 2009<P>

FalconRia, about <a href="/blend/wv.cgi?id=2009.11.28.05.40.14349">5 minutes and A Day of H A P P I N E S S</a>:<BR>
this has to be one of your best pieces by far, nicely done<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>